=== debian/changelog ===
libuecc (6-1) unstable; urgency=low

  * Upload of 6-0uf1 with a few changes to debian/{control,changelog,copyright,rules},
    only.
  * Introduced watch file, albeit still encumbered by certificate problems.
  * Added myself to uploaders.

 -- Steffen Moeller <moeller@debian.org>  Sun, 25 Oct 2015 18:26:31 +0100

libuecc (6-0uf1) UNRELEASED; urgency=low

  * New upstream release
  * Use new release number scheme to track package origin (uf suffix for
    universe-factory.net releases)

 -- Matthias Schiffer <mschiffer@universe-factory.net>  Sun, 25 Oct 2015 16:15:40 +0100

libuecc (5-3) UNRELEASED; urgency=low

  * Build with optimization

 -- Matthias Schiffer <mschiffer@universe-factory.net>  Sun, 31 May 2015 22:11:38 +0200

libuecc (5-2) UNRELEASED; urgency=low

  * Add symbol definitions, include static library into -dev package

 -- Matthias Schiffer <mschiffer@universe-factory.net>  Fri, 30 Jan 2015 08:37:36 +0100

libuecc (5-1) UNRELEASED; urgency=low

  * New release

 -- Matthias Schiffer <mschiffer@universe-factory.net>  Thu, 29 Jan 2015 07:17:31 +0100

libuecc (4-1) UNRELEASED; urgency=low

  * New release

 -- Matthias Schiffer <mschiffer@universe-factory.net>  Sun, 29 Dec 2013 13:08:54 +0100

libuecc (3-1) UNRELEASED; urgency=low

  * New release

 -- Matthias Schiffer <mschiffer@universe-factory.net>  Thu, 10 Jan 2013 18:07:21 +0100

libuecc (2-1) UNRELEASED; urgency=low

  * libuecc v2 release

 -- Matthias Schiffer <mschiffer@universe-factory.net>  Sun, 23 Dec 2012 23:20:18 +0100

libuecc (0.1-2) UNRELEASED; urgency=low

  * libuecc v0.1 release

 -- Matthias Schiffer <mschiffer@universe-factory.net>  Sat, 06 Oct 2012 18:33:09 +0200
