=== debian/control ===
Source: libuecc
Section: libs
Priority: optional
Maintainer: Debian CommunityWLAN Team <team+communitywlan@tracker.debian.org>
Uploaders:
 Haiko Helmholz <jo-travolti@t-online.de>,
 Steffen Moeller <moeller@debian.org>,
 Sven Eckelmann <sven@narfation.org>,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://github.com/NeoRaider/libuecc
Vcs-Git: https://salsa.debian.org/communitywlan-team/libuecc.git -b debian/unstable
Vcs-Browser: https://salsa.debian.org/communitywlan-team/libuecc
Build-Depends:
 cmake,
 debhelper-compat (= 13),

Package: libuecc-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libuecc0 (= ${binary:Version}),
 ${misc:Depends},
Description: development library and headers for libuecc
 libuecc is a general-purpose ECC library which uses a curve similar to djb's
 Curve25519 which is part of the NaCl library.

Package: libuecc0
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: very small Elliptic Curve Cryptography library
 libuecc is a general-purpose ECC library. It uses a curve similar
 to djb's Curve25519 which is part of the NaCl library. Because
 of its small footprint, it is often employed on embedded devices
 like routers.
