=== debian/watch ===
version=4

opts="searchmode=plain" \
    https://api.github.com/repos/neocturne/@PACKAGE@/releases?per_page=100 \
    https://github.com/neocturne/@PACKAGE@/releases/download/[^/]+/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
